@media (max-width: 1019px) {
    .header_menu {
        gap: 10px;
        font-size: 13px;
    }
}
@media (max-width: 959px) {
    .order_public_btn {
        padding: 5px 5px;
    }
}
@media (max-width: 719px) {

    #content:before {
        width: 830px;
        height: 100%;
        background-size: cover;
        max-width: none;
        left: -500px;
        background-position: right;
    }
}


@media (max-width: 599px) {
    .order_publ_blk {
        display: block !important;
    }
    .links_ft {
        padding-bottom: 135px;
    }
    .player_tl {
        margin-top: 20px;
    }
    .player_tl.bottom {
        margin-top: 70px;
    }
    .tdcar_title {
        font-weight: 400;
        font-size: 14px;
    }
    .det_p_img {
        z-index: 15;
        position: relative;
    }
   .pd_social {
        display: flex;
        flex-direction: column;
    }
    .empty_fav {
        height: 110vh;
        display: flex ;
        align-items: flex-start;
    }
    .view_mob_block {
        display: block;
    }
    .b_pleer_allp {
        bottom: 110px;
        z-index: 1000;
        left: 12px;
        right: 12px;
        width: 310px;
    }

    .player_d_cnt {
        margin-top: 10px;
    }
    
    .mbpnl_tabbar.view {
        display: flex;
    }
    .logo_backtound:after {
        height: 240px;
        background-size: contain;
        max-width: 100%;
    }
    .head_menu_l {
        display: none;
    }
    .logo_b_back {
        width: 40px;
        height: 40px;
    }
    /*
    .logo_b_back img {
        max-height: 25px;
    }
    */
    .logo_word {
        font-size: 19px;
    }
    .language-menu {
        font-size: 14px;
        margin-top: 10px;
    }
    .header_menu {
        margin-top: 9px;
    }

    .bplay_head1 {
        font-size: 11px;
    }
    .bplay_musname {
        font-size: 16px;
    }
    .bplay_musauth {
        font-size: 12px;
    }
    .bplay_play_b_word {
        font-size: 11px;
    }
    .bplay_play_b {
        width: 60px;
        height: 60px;
        background-size: contain;
    }
    .home_b_play {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 20px;
        padding-bottom: 20px;

        height: 199px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    .bplay_play_b img {
        max-width: 19px;
    }
    .b_play_msc img {
        max-width: 50px;
    }
    .bplay_head1 {
        margin-top: 12px;
    }

    .tdprog_title {
        font-size: 14px;
    }
    .tdprog_subtitle {
        font-size: 11px;
    }
    .tdprog_item_title {
        font-size: 14px;
    }
    .tdprog_item_sub {
        font-size: 11px;
    }
    .tdprog_time-range {
        font-size: 12px;
    }
    .head_white {
        font-size: 15px;
    }

    .b_cont_ctus {
        display: flex
    ;
        flex-wrap: nowrap;
        flex-direction: column;
        align-items: flex-start;
    }


    .b_lst_radio {
        gap: 20px;
        flex-wrap: wrap;
    }
    .b_lst_rad_fm {
        font-size: 14px;
    }
    .b_lst_rad_tl {
        font-size: 11px;
    }

    .fav_empty_txt {
        width: 70%;
    }

    .eve_lst_tl {
        font-size: 14px;
    }
    .eve_lst_date {
        font-size: 12px;
    }
    .even_det_date {
        font-size: 12px;
    }
    .eve_p_name {
        font-size: 18px;
    }

    .pd_deta {
        background: #0F0D0C;
        border-radius: 24px;
        padding-top: 16px;
    }
    .pd_name {
        font-size: 21px;
    }
    .pd_supname, .pd_soc_ela {
        font-size: 13px;
    }
    .evenp_bg_txt .even_txt {
        font-size: 13px;
    }
    .evenp_bg_txt {
        background: none;
        padding: 0;
        border: none;
    }
    .det_p_img {
        margin-bottom: 0px;
    }
    .pd_detail_conteiner {
        padding: 0;
    }
    .pd_detail_conteiner .pd_deta {
        padding-left: 15px;
        padding-right: 15px;
        top: -60px;
        position: relative;
    }
    .det_p_img img {
        border-radius: 0;
    }
}
